<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Dodržování průmyslových předpisů v Kanadě</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Dodržování předpisů Innovation, Science and Economic Development Canada</h2></div>

<div class="section"><p><strong>Informace o certifikaci (SAR)</strong></p>
<p>Toto zařízení je rovněž navrženo tak, aby splňovalo požadavky na vystavení rádiovým vlnám stanovené úřadem Innovation, Science and Economic Development Canada (ISED).</p>
<p>Limit SAR stanovený v Kanadě je 1,6 W/kg v průměru na jeden gram tkáně. Nejvyšší hodnota SAR oznámená do ISED pro tento typ zařízení splňuje tento limit.</p>
</div>

<div class="section"><p><strong>Prohlášení ISED</strong></p>
<p>Toto zařízení vyhovuje CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Toto zařízení obsahuje vysílač(e)/přijímač(e) osvobozené od licence, které jsou v souladu s licencí osvobozenou od RSS úřadu Innovation, Science and Economic Development Canada. Provoz zařízení je vázán následujícími dvěma podmínkami:</p>
<p>1. Toto zařízení nesmí způsobovat rušení.</p>
<p>2. Toto zařízení musí být odolné proti jakémukoli rušení, včetně rušení, které může způsobit nežádoucí provoz zařízení.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>